Bug 425957 - Review Request: ufoai-music - UFO: Alien Invasion additional music
Review Request: ufoai-music - UFO: Alien Invasion additional music
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On: 412001
Blocks: FE-Legal
  Show dependency treegraph
 
Reported: 2007-12-17 08:02 EST by Karel Volný
Modified: 2008-04-02 03:09 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-01 11:38:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karel Volný 2007-12-17 08:02:41 EST
Spec URL: http://www.hajnet.cz/soubory/ufoai/ufoai-music.spec
SRPM URL: http://www.hajnet.cz/soubory/ufoai/ufoai-music-2.1.1-2.fc8.src.rpm
Description:
UFO: ALIEN INVASION is a strategy game featuring tactical combat
against hostile alien forces which are about to infiltrate earth at
this very moment.

This package contains additional in-game music provided by Manuel Marino
(http://manuelmarino.com).


please see bug 412001
Comment 1 Hans de Goede 2007-12-21 07:49:52 EST
Blocking FE_LEGAL because the license isn't clear, I'll send a polite mail to
the author asking for a clear redistribution permission.
Comment 2 Hans de Goede 2007-12-21 09:29:31 EST
Hmm,

It turns out the data has license issues too, so ufoai cannot go into Fedora as
is atm. So I won't be mailing the author of the music after all, see bug 425956.

Comment 3 Tom "spot" Callaway 2008-04-01 11:38:56 EDT
Closing as CANTFIX. Feel free to reopen when the rest of the ufoai situation has
been resolved.
Comment 4 Karel Volný 2008-04-02 03:09:42 EDT
(In reply to comment #3)
> Closing as CANTFIX. Feel free to reopen when the rest of the ufoai situation
> has been resolved.

oops, I forgot about this one ... it should have been closed anyway because 
the additional music is now (version 2.2) part of the main data package

Note You need to log in before you can comment on or make changes to this bug.